Bug 1254994 - Document how to move deployment and server configuration from Test to QA to Production
Document how to move deployment and server configuration from Test to QA to P...
Status: CLOSED WONTFIX
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.4.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: vthemeli
: Documentation, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-19 08:00 EDT by sgilda
Modified: 2016-02-09 20:35 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-28 14:20:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sgilda 2015-08-19 08:00:50 EDT
Description of problem:

Document how to move from a development environment, to a test environment, and finally into production.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 11 anrobert 2015-10-28 14:20:17 EDT
Given the scope of work we have for the foreseeable future and the complexity involved in this topic, we'll defer this work item until we implement more of the content plan and strategy.

Note You need to log in before you can comment on or make changes to this bug.